@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	background: url(/Images/xWoodgrain.jpg.pagespeed.ic.HwkwADynNf.jpg) center repeat; }

html {
	margin: 0; }

h1 {
	color: #006838; }

hr {
	border: none;
	height: 1px;
	background: #CA9A6C; }

a, a:visited, a:active {
	color: #754C29; }

a:hover {
	color: #006838; }

#greengradient {
	width: 100%; 
	background: url(http://mtbarkerbuilder.com.au/Images/xGreen-Gradient.png.pagespeed.ic.5Kh_KP2Yor.png) top repeat-x; 
	min-height: 455px; }

#header {
	width: 1050px;
	height: 277px;
	background: url(/Images/xHeaderBG.jpg.pagespeed.ic.Z9WzLsL0jK.jpg) no-repeat;
	padding: 1px 0;
	margin: 0 auto;}

#navbar {
	width: 65%;
	float: right;
	height: 55px;}

#mainbox {
	width: 1050px;
	margin: 0 auto;
	background: url(http://mtbarkerbuilder.com.au/Images/xBoxBG.png.pagespeed.ic.46I_ltqIEv.png) repeat-y;
	padding: 0 15px; 
	text-align: left;}
.small_ {
display: none;	
}
#greenstrip {
	width: 1050px; 
	background: url(http://mtbarkerbuilder.com.au/Images/xgreen-gradient.jpg.pagespeed.ic.XdFYsgF1GB.jpg) right center;
	color: #FFF;
	margin-top: 30px;
	height: 180px;
	clear: both;}

	
#greenstrip td {
	padding: 0 30px; }
	
#greenstrip a, #greenstrip a:active, #greenstrip a:visited {
	color: #CA9A6C; }

#greenstrip a:hover {
	color: #000; }

#footer {
	width: 1050px;
	margin: 0 auto;
	height: auto;
	background: url(http://mtbarkerbuilder.com.au/Images/xFooter.png.pagespeed.ic.y4y13l5rxz.png) no-repeat;
	text-align: center;
	color: #c2d8bf;
	padding: 10px 15px 0 15px; 
	}

#footer a, #footer a:visited, #footer a:active {
	color: #FFF; }

#footer a:hover {
	color: #CA9A6C; }
	
#footone, #foottwo {
	width: 29%;
	display: inline-block;
	float: left;	
	padding-left: 3%;
}

#main-content {
	padding: 2%;
	margin-top: -70px;
	min-height: 350px;
}
#left {
	float: left;
	width: 40%;}
#right {
	display: inline-block;
	width:55%;
	float: right;
}
#footthree {
	width: 31%;
	display: inline-block;
	float: right;	
	padding-top: 100px;
height: 30px;
text-align: right;
padding-right: 15px;
}
.button {
	color: #FFF;
	font-size: 15px;
	border: none;
	padding: 3px 6px;
	background: #00549E;
	font-family: 'Open Sans', sans-serif;
	margin: 3px 0;
	cursor: pointer; }

.input {
	border: 1px solid #CCC;
	padding: 4px;
	width: 170px;
	font-family: 'Open Sans', sans-serif;
	margin: 3px 0; }

textarea {
	font-family: 'Open Sans', sans-serif;
	margin: 6px 0;
	font-size: 13px; }
	
.table td {
	padding: 3px 0; }
	
.table2 td {
	padding: 3px 0;
	border-bottom: 1px solid #CCC; }
	
.red {
	color: #F00; }

.smalltitle {
	display: none;
}
@media only screen and (max-width: 1100px){
	#header {
		width: 100%;
		
	}
	#mainbox {
		width: 90%;
		margin: 0 auto;
		padding: 0px;
		padding-left: 15px;
	}
	#greenstrip {
		width: 100%;
	display: inline-block;
	}
	#footer {
		width: 88%;
		margin: 0 auto;
	}
	  #navbar {
	  width: 60%;
  }
  .logo {
	  width: 27%;
  }
}

@media only screen and (max-width: 680px){
	
	#right {
		display: block;
		width: 100%;
	}
	
	#left {
		width: 95%;
	}
	.logo {
		width: 40% !important;
		}
	#navbar {
	width: 100%;
}
	.largetitle {
		display: none;
	}
	.smalltitle {
		display: block;
		width: 250px !important;
}
.large_ {
	display: none;
}
.small_ {
	display: block;
}
@media only screen and (max-width: 535px){
.smalltitle {
	display: none;
}
	.logo {
		width: 80% !important;
		margin: 10px 0px 0px 10% !important;
	}
#footone, #foottwo {
	width: 45%;
}
#footthree {
	background: none!important;
	width: 96%;
	display: inline-block;
	padding-top: 0px;
	float: left;
	text-align:center;

}
#main-content{
	margin-top: auto;}
#main-content img {
	width: 100% !important;
	height: auto;
}
#footer {
	background: none;
	width: 85%;
}

#greenstrip {
	background: #006838;
	height: 280px;
}
#header {
	display: table;
	height: auto;
}

}
